@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Noto+Sans+JP:100,300,400,500,700,900&display=swap&subset=japanese');
@import url('https://fonts.googleapis.com/css?family=Marcellus&display=swap&subset=latin-ext');

/*---------------------------------
reset
---------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
	
    vertical-align:baseline;
    background:transparent;
    list-style-type: none;
}

body {
    /*line-height:1;*/
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
*,
*::before,
*::after {
    box-sizing: border-box;
}
.bx-wrapper {
    background-color: transparen!important;
    border: none!important;
    box-shadow: none!important;
}
@media (min-width: 751px) {
    a[href*="tel:"] {
        pointer-events: none;
        cursor: default;
        text-decoration: none;
    }
}
/*---------------------------------
base
---------------------------------*/
body {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: normal;
    scroll-behavior: smooth;
    color: #6E6E6E;
}
a {
    color: #6E6E6E;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
    opacity: .7;
}
.clearfix::after {
    content: "";
    display: block;
    clear: both;
}
.main {

	padding-top: 50px;
	
    width: 100%;
    margin: 0 auto;
	background-color: #ededed;
}

.main .index_top{
	padding-top: 0px;
}

.contents-section {
    /*max-width: 1200px;*/
    margin: 0 auto;
    /*padding: 0 8px;*/
}




/*---------------------------------
header
---------------------------------*/
header {
    z-index: 999;
}
.header a:hover {
    text-decoration: none;
}
.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    font-size: 16px;
}
.top-bar {
    z-index: 999;
    margin: 0;
    /*background: #fff100;
    box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.4);*/
    padding: 10px 0 5px;
}
@-moz-document url-prefix() {
    .top-bar {
        box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.4);
    }
}
.header-inner {
    padding: 0 40px;
	display: flex;
	justify-content:space-between;
	align-items: center;
}
.site-logo {
    float: left;
    /*margin: 5px 16px 0 0;*/
}
.site-logo img {
    max-height: 30px;
}
.nav {
    float: left;
    display: flex;
    margin-top: 5px;
}
nav a {
  text-decoration: none;
  color: inherit;
  padding: 0.5rem 1rem;
}
@media all and (-ms-high-contrast: none) {
    .nav {
        margin-top: 11px;
    }
}

/*---------------------------------
product-container
---------------------------------*/
.product-container {
    display: flex;
	justify-content: center;
}
.product-contents-wrap {
    /*min-width: 500px;*/
}
.product-wrap {
    /*margin-bottom: 72px;*/
	margin-bottom: 20px;
}


/*---------------------------------
footer
---------------------------------*/
.footer {
    background: #6E6E6E;
	color: #FFFFFF;
}
.footer-contents {
    max-width: 1080px;
    margin: 0 auto;
    padding-top: 40px;
}
.footer-menu-container {
    display: flex;
	justify-content: space-around;
}

.footer-menu1, .footer-menu {
    width: 15%;
}
.footer-menu1 img{
	width: 100%;
}

.footer-menu {
    text-align: right;
}


.footer-menu-list a {
	color: #FFFFFF;
}


.footer-menu-list-title {
    margin-bottom: 24px;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Marcellus', serif;
}
.footer-menu-list-item {
    margin-bottom: 30px;
}
.footer-item-list {
    display: flex;
    flex-direction: column;
    height: 700px;
    flex-wrap: wrap;
    justify-content: left;
    align-content: baseline;
    width: 440px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    line-height: 1.4em;
}
.footer-item-list li {
    margin-right: 45px;
}

.footer-bottom { 
    background: #6E6E6E;
}
.footer-bottom-inner {
    padding: 10px 0;
    text-align: center;
    color: #fff;
}
.copy-right {
    font-family: 'Marcellus', serif;
    font-size: 1em;
    margin-top: 20px;
    letter-spacing: 0.1em;
}

/*---------------------------------
    add-top CSS ishikawa
---------------------------------*/	
.fBlock {
	display: flex;
	justify-content: space-around;
	flex-direction: row;
	flex-wrap: wrap;
width:100vw;
	
}
.fBlock2 {
	display: flex;
	justify-content: space-around;
	flex-direction: row;
	flex-wrap: wrap;
	background-color:#FFF;	
}


video {

  top: 0;
  left: 0;
  width: 100%;
  /*width:calc(100vw - calc(100vw -100%));*/
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.fitMovie {
    display: block;
}

.sp-fitMovie {
    display: none;
}

.hamburger-menu {
	display: none;
}

/*---------------------------------
responsive  　org>>@media screen and (max-width: 768px)
縦画面で最大幅が1024pxの時に変更
---------------------------------*/

@media (orientation: portrait) and (max-width: 1024px) {
    
/*---------------------------------
common
---------------------------------*/
	html, body {
		font-size:1em;
	}

	
	.main {
		flex: 1 0 auto;
	}
	.header {
 position:sticky;
 top: 0;
 pointer-events: unset;
 z-index: 1;
}
	
    .header,
    .footer {
        width: 100%;
    }
    .top-bar {
        padding: 14px 2px;
        min-height: 54px;
    }
    .header-inner {
        padding: 0 10px;
    }
    .site-logo {
        margin: 0 auto;
        float: none;
        text-align: center;
    }
	.site-logo img {
		max-height: 60px;
	}
    nav {
        display: none;
    }

    .contents-section {
       /* margin: 50px auto 0;*/
    }

    /*------------------
    hamburger
    ------------------*/
	
	.wrapper {
 display: flex;
 flex-direction: column;
 height: 100%;
 overflow-y: auto;
}
	
	/*
    .wrapper {
        height: 100%;
        overflow-x: hidden;
        position: relative;
        display: block;
    }*/

.hamburger-menu {
	display:block;
}
	
#menu__toggle {
  opacity: 0;
}
#menu__toggle:checked + .menu__btn > span {
  transform: rotate(45deg);
}
#menu__toggle:checked + .menu__btn > span::before {
  top: 0;
  transform: rotate(0deg);
}
#menu__toggle:checked + .menu__btn > span::after {
  top: 0;
  transform: rotate(90deg);
}
#menu__toggle:checked ~ .menu__box {
  left: 0 !important;
}
.menu__btn {
  position: fixed;
  top: 45px;
  /*left: 20px;*/
  width: 26px;
  height: 26px;
  cursor: pointer;
  z-index: 1;
}
.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: #616161;
  transition-duration: .25s;
}
.menu__btn > span::before {
  content: '';
  top: -8px;
}
.menu__btn > span::after {
  content: '';
  top: 8px;
}
.menu__box {
  display: block;
  position: fixed;
  top: 0;
  left: -100%;
  width: 300px;
  height: 100%;
  margin: 0;
  padding: 80px 0;
  list-style: none;
  background-color: #ECEFF1;
  box-shadow: 2px 2px 6px rgba(0, 0, 0, .4);
  transition-duration: .25s;
}
.menu__item {
  display: block;
  padding: 16px 24px;
  color: #333;
  font-family: 'Roboto', sans-serif;
  font-size: 24px;
  font-weight: 600;
  text-decoration: none;
  transition-duration: .25s;
}
.menu__item:hover {
  background-color: #CFD8DC;
}

/*---------------------------------
footer
---------------------------------*/
    .footer-contents {
        width: 100%;
        padding: 20px 0;
        margin: 0 auto;
		display: flex;
    }
    .footer-menu-container {
        display: flex;
		flex-direction: column;
    }
	.footer-center {
		order:0;
		text-align: center;
	}
    .footer-menu1 {
        margin-bottom: 0;
		order:1;
		width:100%;
    }
	.footer-menu-list1 , .footer-menu-list {
		display: flex;
    	flex-direction: row;
    	justify-content: space-around;
    	align-items: center;
	}
     .footer-menu {
		 padding-top:20px;
        margin-bottom: 0;
		order:2;
		 width:100%;
		 text-align: center;
    }
	.footer-menu .footer-menu-list {
		justify-content:center;
		font-size: 1.5em;
	}
    .footer-menu-list-item {
        margin-bottom: 0;
		width:22%;
    }
	.footer-menu .footer-menu-list .footer-menu-list-item {
		width: 15%;
	}
    .product-contents-wrap {
        min-width: 100%;
    }

/*---------------------------------------
TOP mobile  add 2024-01-23 ishikawa
---------------------------------------*/
.fitMovie {
    display: none;
}
.sp-fitMovie {
    display: block;
}
.heading-sub-title {
	font-size: 1.1em;
}
.mid-cap {
	font-size: 12px;		
	width: 95%;
}
.top_cover_all2 {
	width: 100%;
	margin-top: 0;
}
 .epubimg2 {
	width: 95%;
	height: auto;
}
.footer-bottom-inner {
    padding: 10px;
    text-align: center;
    color: #fff;
}
.copy-right {
    font-family: 'Marcellus', serif;
    font-size: 1.2em;
    margin: 10px;
    letter-spacing: 0.1em;
}



} /*@media (orientation: portrait) and (max-width: 1024px) ここまで*/
